@page{
	size: A4;
	margin:0 auto;
}

@media print{
	html,body{
		width: 253mm;
		height: 800mm;
		 overflow: visible !important;
		 overflow-y: auto;
	}
}

.agname{
	display: none;
}

.webaddr{
	font-size: 14px;
	font-weight: bold;
	float: left;
}

.printdate{
	float: right;
}


.hideforprint{

display: none;

}

 .col-lg-8{
	width: 70%;
}




.col-lg-6{
	width: 50%;

}



.col-lg-4{
	width: 30%;
}



.col-md-4{
	width: 33%;
	overflow: visible;
}

/*.col-lg-3{
	width: 25%;
}*/

.col-md-3{
width: 25%;
/*border: none;*/
}

.mleft{
	float: left;
}

.img-responsive{
	display: block;
}

/*a{
	display: none;
}*/


h1{
font-size: 19px;
}

h2{
font-size: 17px;
}

h3{

font-size: 13px;
}

h4{
font-size: 12px;

}

h5{
	font-size: 10px;
}


.featuredcity{
	font-size: 11px;
}

.featuredtitle{

font-size: 11px;

}

 .featuredopen{
 	font-size: 10px;
 }



.Blistingaddr, .Blistingprice, .Blistingbdba, .Blistingbdba, .Blistingagt, .Blistingco
{
	font-size: 11px;
}

 .Blistingprice{
 	font-weight: bold;
 }


.diamondlisting{
	display: none;}


.subtitle, .diamond-subtitle{
	font-size: 21px;
}


.dh3{
	text-align: center;
	font-weight: bold;
}

.shine{
	margin-bottom: -5px;
}

#colup30{
	margin-top: -30px;
}

#colup20{
	margin-top: -20px;
}

#colup10{
	margin-top: -10px;
}

#halfofwhole{
	width: 50%
}

#whole{
	width: 100%;
}

#wholecenter{
	width: 100%;
	text-align: center;
}

#coldown40{
	margin-top: 40px;
}

#mleft{
	width: 25%;
	float:left;
}

.noprint {
     display:none;
}
.printonly {
     display:inline !important;
}


/* URL */
a:link, a:visited {
     background: transparent;
     color: #333;
     text-decoration: none;
}
a[href]:after {
     content: "" !important;
}
a[href^="http://"] {
     color: #000;
}


.incompanylogo{
	width: 50%;
	margin:0 auto;
}

#printtitle{
	padding-top: 10px;
}

.diamond-label {
     position: absolute;
     color: #ffffff;
     bottom:5px; 
     left:15px;
     background-color:unset !important;
}
